/*=========================== TAGS ============================*/

* { 
	margin:0; 
	padding:0;
}

html,
body {
	min-width:920px;
} 

body { 
	background:url(images/body-bg.jpg) no-repeat center top #27150b;
	background-attachment:fixed; 
	font-family:"trebuchet MS", Helvetica, sans-serif; 
	font-size:100%; 
	line-height:1em; 
	color:#392315; 
}

object { 
	vertical-align:top; 
	outline:none;
}

input, 
textarea, 
select { 
	font-family:"trebuchet MS", Helvetica, sans-serif; 
	font-size:1em; 
	vertical-align:middle; 
	font-weight:normal;
}

fieldset {
	border:0;
}

p { 
	margin:0; 
	padding:0;
}

img { 
	border:0; 
	vertical-align:top; 
	text-align:left;
}

ul, 
ol { 
	list-style:none;
}

/*========================== ALIGMENT =========================*/

.fleft { 
	float:left;
}

.fright { 
	float:right;
}

.clear { 
	clear:both;
}

.alignright { 
	text-align:right;
}

.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%; 
	overflow:hidden;
}

.extra-wrap {
	overflow:hidden;
}

.container { 
	width:100%;
}

/*=========================== FORMS ===========================*/

#contacts-form {
	width:199px;
}
	#contacts-form .field { 
		height:28px;
	}
	#contacts-form input {
		width:193px; 
		padding:1px 0 1px 3px; 
		background:url(images/png-tail.png);
		color:#f4eac6; 
		border:1px solid #b6ac89; 
		vertical-align:top;	
		line-height:1.2em;
	}
	#contacts-form textarea { 
		width:193px; 
		height:258px; 
		overflow:auto;
		background:url(images/png-tail.png);
		color:#f4eac6; 
		border:1px solid #b6ac89; 
		padding:1px 0 1px 3px;
		margin-bottom:20px; 
	}

/*========================== LISTS ============================*/

.list li {
	padding:0 0 6px 18px;
	background-repeat:no-repeat;
	background-position:0 5px;
	background-image:url(images/marker.gif);
}
.list li.last {
	background:none;
	padding-bottom:0;
	padding-top:10px;
}
.list li.last a {
	color:#392315;
}
	.list li a {
		color:#ee5307;
	}
	
.list1 {
	width:100%;
	overflow:hidden;
	padding-bottom:20px;
}
.list1.alt {
	padding:0;
	margin:0 0 -20px 0 !important;
	position:relative;
}
	.list1 li {
		float:left;
		width:254px;
		margin-right:32px;
		padding-bottom:28px;
	}
	.list1 li.alt {
		margin:0;
	}
		.list1 li p {
			clear:both;
			padding-top:14px;
		}

.list2 {
	margin-top:-33px;
}
	.list2 li {
		width:100%;
		overflow:hidden;
		vertical-align:top;
		padding-top:40px;
	}
		.list2 li .img-border {
			margin:-7px 18px 0 0;
		}
		
.list3 li {
	line-height:1.29em;
}
		
.testimonials li {
	padding-bottom:16px;
}
	.testimonials li cite {
		font-style:normal;
		line-height:1.29em;
	}
	.testimonials li b {
		color:#ffca00;
		display:block;
		text-align:right;
	}

/*========================== OTHER ============================*/

.img-indent {
	margin-bottom:20px;
}

.img-box1 { 
	width:100%; 
	overflow:hidden;
	line-height:1.29em;
}
	.img-box1 img,
	.img-box1 .img-border { 
		float:left; 
		margin:0 18px 0 0;
	}
		.img-box1 .img-border img {
			margin:0;
		}

p { 
	margin-bottom:15px;
}
	.p0 {
		margin:0;
	}

.address span { 
	float:right; 
	margin-right:110px;
}
.address dl {
	margin-bottom:-22px;
}
.address dl dd {
	padding-bottom:22px;
}
.address dl dt {
	text-decoration:none;
}
.address dl span {
	margin-right:8px;
}

.img-border {
	display:block;
	float:left;
	border:1px solid #e8d3a3;
	background-color:#fbf1d2;
	padding:4px;
}
.img-border:hover {
	background-color:#392315;
	border:1px solid #ffa800;
}

dl {
	line-height:1.29em;
	margin-bottom:-15px;
}
	dl dt {
		text-decoration:underline;
	}
	dl dd {
		padding-bottom:15px;
	}

/*================= TXT, LINKS, LINES, TITLES =================*/

a {	
	color:#392315; 
	outline:none;
}
a:hover {
	text-decoration:none;
}

h2 {
	font-size:36px;
	line-height:1.2em;
	letter-spacing:-2px;
	color:#392315;
	margin-bottom:15px;
}
h3 {
	font-size:30px;
	line-height:1.2em;
	letter-spacing:-2px;
	height:44px;
	overflow:hidden;
}
h4 {
	font-size:25px;
	line-height:1.2em;
	letter-spacing:-1px;
	margin-bottom:15px;
}
h5 {
	color:#ffca00;
	font-size:1.21em;
	font-weight:normal;
}

/*============================ BOXES ==========================*/

.box { 
	background:#f9e8b4; 
	width:100%;
}
	.box .inner { 
		padding:45px 22px 30px 28px;
	}
	.box p {
		line-height:1.29em;
	}
	
.box1 { 
	width:100%;
	color:#f4eac6;
}
	.box1 .left-top-corner { 
		background:url(images/left-top-corner.gif) no-repeat left top; 
		height:5px; 
		padding-left:5px;
	}
	.box1 .right-top-corner { 
		background:url(images/right-top-corner.png) no-repeat right top; 
		height:5px; 
		padding-right:5px;
	}
	.box1 .border-top { 
		background:url(images/border-top.gif) left top repeat-x; 
		height:5px; 
		font-size:0; 
		line-height:0; 
		width:100%;
		
	}
	.box1 .left-bot-corner { 
		background:url(images/left-bot-corner.png) no-repeat left bottom; 
		height:5px; 
		padding-left:5px;
		position:relative;
	}
	.box1 .right-bot-corner { 
		background:url(images/right-bot-corner.png) no-repeat right bottom; 
		height:5px; 
		padding-right:5px;
	}
	.box1 .border-bot { 
		background:url(images/border-bot.png) left bottom repeat-x; 
		height:5px; 
		font-size:0; 
		line-height:0; 
		width:100%;
	}
	.box1 .border-left { 
		background:url(images/border-left.gif) left top repeat-y; 
		padding-left:5px;
	}
	.box1 .border-right { 
		background:url(images/border-right.png) right top repeat-y; 
		padding-right:5px;
	}
	.box1 .xcontent { 
		background:url(images/box1-tail.jpg);
		width:100%;
	}
	.box1 .inner {
		padding:34px 12px 30px 18px;
	}
	.box1 .inner1 {
		padding:10px;
	}
	.box1 .list li {
		background-image:url(images/marker1.gif);
	}
		.box1 .list li a {
			color:#ffca00;
		}
	.box1 a {
		color:#ffca00;
	}
	.box1 p {
		line-height:1.29em;
	}

/*========================== HEADER ===========================*/

#header .fleft {
	padding:41px 0 0 0;
}
	#header .fleft a {
		position:relative;
		cursor:pointer;
	}
	#header .fright {
		padding:68px 10px 0 0;
	}
		#header .fright ul li {
			float:left;
			font-size:15px;
			line-height:1.2em;
			margin-left:6px;
		}
			#header .fright ul li a {
				text-decoration:none;
				text-align:center;
				color:#fcfcfc;
				float:left;
				width:98px;
				padding:13px 0 19px 0;
				background-repeat:no-repeat;
				background-position:0 0;
				background-image:url(images/nav-bg.png);
			}
			#header .fright ul li a:hover,
			#header .fright ul li a.active {
				background-image:url(images/nav-act.png);
				color:#2b1a10;
			}

/*========================= CONTENT ===========================*/

#content {
	padding-bottom:24px;
}
	#content .indent {
		margin-bottom:30px;
	}
	#content .indent1 {
		margin-bottom:39px;
	}
	#content .indent2 {
		margin-bottom:22px;
	}

/*========================= FOOTER ============================*/

#footer .indent {
	padding-top:17px;
}
#footer a {
	color:#ffca00;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}

/*=============================================================*/

/*--- faded slider begin ---*/
#faded { 
	width:838px;
	height:420px;
	position:relative;
	overflow:hidden;
}
		#faded .prev,
		#faded .next {
			position:absolute;
			width:40px;
			height:43px;
			bottom:22px;
			background-repeat:no-repeat;
			background-image:url(images/buttons.png);
			z-index:10;
		} 
		#faded .prev {
			background-position:0 -43px;
			right:67px;
		}
		#faded .prev:hover {
			background-position:0 0;
		}
		#faded .next {
			background-position:-41px -43px;
			right:27px;
		}
		#faded .next:hover {
			background-position:-41px 0;
		}
/*--- faded slider end ---*/

/* Easy Slider */
	.slider-wrap {
		position:relative;
		width:201px;
	}
	#slider1 ul, #slider1 li,
	#slider2 ul, #slider2 li {
		margin:0;
		padding:0;
		list-style:none;
	}
	#content #slider1 li,
	#content #slider2 li { 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:201px;
		height:120px;
		overflow:hidden; 
		color:#f4eac6;
		line-height:1.43em;
	}	
	#content #slider2 li {
		height:130px;
	}
	#content #slider2 li p {
		margin-bottom:12px;
		line-height:1.29em;
	}
		#content #slider1 li a,
		#content #slider2 li a {
			color:#ffca00;
		}
		#content #slider1 li span,
		#content #slider2 li span {
			display:block;
			padding-top:2px;
		}
		
	#prevBtn1, #nextBtn1,
	#prevBtn2, #nextBtn2 { 
		display:block;
		width:15px;
		height:8px;
		position:absolute;
		right:20px;
		top:-24px;
		z-index:1000;
		text-indent:-9999em;
		}	
	#nextBtn1,
	#nextBtn2 {
		right:0;
	}														
	#prevBtn1 a, #nextBtn1 a,
	#prevBtn2 a, #nextBtn2 a {  
		display:block;
		position:relative;
		width:15px;
		height:8px;
		background:url(images/up.gif) no-repeat left top;
		}	
	#nextBtn1 a,
	#nextBtn2 a { 
		background:url(images/down.gif) no-repeat left top;
		}	
/* // Easy Slider */
